@charset "UTF-8";


/* Common Setting (ver 1.5)
==================================================*/

	/* css reset
	------------------------------------------------*/
	body,div,p,
	h1,h2,h3,h4,h5,h6,
	dl,dt,dd,ul,ol,li,
	form,input,textarea,
	table,th,td,embed,object{margin:0px;padding:0px;}
	
	h1,h2,h3,h4,h5,h6,em,strong{font-weight:bold;}
	p,form  {font-weight:normal;}
	ul      {list-style:none;}
	dl img,dd img,
	ul img  {vertical-align:bottom;}
	img     {border:0px;}
	
	/* body
	------------------------------------------------*/
	body{
		color: #454545;
		background-color: #eeeeee;
		text-align:center;
	}
	
	/* font family
	------------------------------------------------*/
	body,form textarea{
		font-family: 'ＭＳ Ｐゴシック' ,'osaka' , sans-serif; 
		font-size: 12px;
	}

	/* table
	------------------------------------------------*/
	table{
		border-collapse: collapse;
		border: none;
		border-spacing: 0px;
		empty-cells: show;
	}

	/* link
	------------------------------------------------*/
	a         {text-decoration:underline;}
	a:link,
	a:visited {color:#00A1E9;}
	a:hover,
	a:active,
	a:focus   {color:#00FFFF;}

	/* align (with table)
	------------------------------------------------*/
	.txtAlignL, table.txtAlignL th, table.txtAlignL td {text-align:left   !important;}
	.txtAlignC, table.txtAlignC th, table.txtAlignC td {text-align:center !important;}
	.txtAlignR, table.txtAlignR th, table.txtAlignR td {text-align:right  !important;}
	
	/* valign (table)
	------------------------------------------------*/
	.vAlignT, table.vAlignT th, table.vAlignT td {vertical-align:top    !important;}
	.vAlignM, table.vAlignM th, table.vAlignM td {vertical-align:middle !important;}
	.vAlignB, table.vAlignB th, table.vAlignB td {vertical-align:bottom !important;}

	/* float clear
	------------------------------------------------*/
	br.clearFloat,
	img.clearFloat {clear:both;height:1px;}
	div.clearFloat {clear:both;font-size:1px;line-height:0px;height:1px;width:1px;}
